export default [
  {
    index: '1',
    value: '1',
    seasonClass: '__winter',
    hasTooltip: true,
    tooltipText: 'Праздники: Новый Год',
  },
  {
    index: '2',
    value: '0,95',
    seasonClass: '__winter',
    hasTooltip: true,
    tooltipText: 'Праздники: Рождество',
  },
  {
    index: '3',
    value: '0,95',
    seasonClass: '__winter',
  },
  {
    index: '4',
    value: '0,85',
    seasonClass: '__winter',
  },
  {
    index: '5',
    value: '0,85',
    seasonClass: '__winter',
  },
  {
    index: '6',
    value: '0,85',
    seasonClass: '__winter',
  },
  {
    index: '7',
    value: '0,85',
    seasonClass: '__winter',
  },
  {
    index: '8',
    value: '0,9',
    seasonClass: '__winter',
    hasTooltip: true,
    tooltipText: 'Праздники: 23 февраля',
  },
  {
    index: '9',
    value: '0,85',
    seasonClass: '__winter __spring',
  },
  {
    index: '10',
    value: '0,95',
    seasonClass: '__spring',
    hasTooltip: true,
    tooltipText: 'Праздники: 8 марта',
  },
  {
    index: '11',
    value: '0,85',
    seasonClass: '__spring',
  },
  {
    index: '12',
    value: '0,85',
    seasonClass: '__spring',
  },
  {
    index: '13',
    value: '0,85',
    seasonClass: '__spring',
  },
  {
    index: '14',
    value: '0,85',
    seasonClass: '__spring',
  },
  {
    index: '15',
    value: '0,85',
    seasonClass: '__spring',
  },
  {
    index: '16',
    value: '0,85',
    seasonClass: '__spring',
  },
  {
    index: '17',
    value: '0,85',
    seasonClass: '__spring',
  },
  {
    index: '18',
    value: '0,85',
    seasonClass: '__spring',
    hasTooltip: true,
    tooltipText: 'Праздники: Пасха',
  },
  {
    index: '19',
    value: '0,85',
    seasonClass: '__spring',
    hasTooltip: true,
    tooltipText: 'Праздники: Майские',
  },
  {
    index: '20',
    value: '0,85',
    seasonClass: '__spring',
  },
  {
    index: '21',
    value: '0,85',
    seasonClass: '__spring __summer',
  },
  {
    index: '22',
    value: '0,8',
    seasonClass: '__summer',
  },
  {
    index: '23',
    value: '0,8',
    seasonClass: '__summer',
  },
  {
    index: '24',
    value: '0,8',
    seasonClass: '__summer',
  },
  {
    index: '25',
    value: '0,8',
    seasonClass: '__summer',
  },
  {
    index: '26',
    value: '0,8',
    seasonClass: '__summer',
  },
  {
    index: '27',
    value: '0,8',
    seasonClass: '__summer',
  },
  {
    index: '28',
    value: '0,8',
    seasonClass: '__summer',
  },
  {
    index: '29',
    value: '0,8',
    seasonClass: '__summer',
  },
  {
    index: '30',
    value: '0,8',
    seasonClass: '__summer',
  },
  {
    index: '31',
    value: '0,8',
    seasonClass: '__summer',
  },
  {
    index: '32',
    value: '0,8',
    seasonClass: '__summer',
  },
  {
    index: '33',
    value: '0,8',
    seasonClass: '__summer',
  },
  {
    index: '34',
    value: '0,8',
    seasonClass: '__summer',
  },
  {
    index: '35',
    value: '0,8',
    seasonClass: '__summer __autumn',
  },
  {
    index: '36',
    value: '0,83',
    seasonClass: '__autumn',
  },
  {
    index: '37',
    value: '0,83',
    seasonClass: '__autumn',
  },
  {
    index: '38',
    value: '0,83',
    seasonClass: '__autumn',
  },
  {
    index: '39',
    value: '0,83',
    seasonClass: '__autumn',
  },
  {
    index: '40',
    value: '0,83',
    seasonClass: '__autumn',
  },
  {
    index: '41',
    value: '0,83',
    seasonClass: '__autumn',
  },
  {
    index: '42',
    value: '0,83',
    seasonClass: '__autumn',
  },
  {
    index: '43',
    value: '0,83',
    seasonClass: '__autumn',
  },
  {
    index: '44',
    value: '0,83',
    seasonClass: '__autumn',
  },
  {
    index: '45',
    value: '0,83',
    seasonClass: '__autumn',
  },
  {
    index: '46',
    value: '0,83',
    seasonClass: '__autumn',
  },
  {
    index: '47',
    value: '0,83',
    seasonClass: '__autumn',
  },
  {
    index: '48',
    value: '0,83',
    seasonClass: '__autumn __winter',
  },
  {
    index: '49',
    value: '0,85',
    seasonClass: '__winter',
  },
  {
    index: '50',
    value: '0,9',
    seasonClass: '__winter',
  },
  {
    index: '51',
    value: '0,95',
    seasonClass: '__winter',
  },
  {
    index: '52',
    value: '1',
    seasonClass: '__winter',
    hasTooltip: true,
    tooltipText: 'Праздники: Новый Год',
  },
];
